@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

.sp_only {
  display: inline-block;
}

  .pc_only {
    display: none;
  }

.fadein {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
  transform: translate(0, 20px);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

.fadein.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

#contents {
  padding: 0;
}

#contents p {
  line-height: 2;
}

#contents #breadClumb {
  position: inherit;
  z-index: 50;
  background: #fff;
  margin: 0;
  padding: 0 10px 20px 10px !important;
}

body.responsive #contents {
  padding-bottom: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

.nuas {
  font-feature-settings: "palt";
  word-break: break-all;
  position: relative;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
  overflow: hidden;
}
.nuas section {
  padding-bottom: 0;
}
.nuas img {
  width: 100%;
}
.nuas p {
  padding-bottom: 0;
  font-weight: 600;
  text-align: justify;
  font-size: 15px;
  letter-spacing: 0.05em;
}

.nuas a {
  text-decoration: none;
}
.nuas .mainImage {
  position: absolute;
  z-index: 3;
  margin: 3% 2% 0 2%;
}

.nuas .mvArea {
  position: relative;
  z-index: 2;
}
.nuas .mvArea .mvLogo {
  position: absolute;
  z-index: 3;
  width: 35rem;
  left: 50%;
  top: 50%;
  width: 90%;
  transform: translate(-50%, -95%);
}

.nuas .mvArea .mvBg {
  position: initial;
  top: 0;
  left: 0;
  z-index: 0;
}
.nuas .aboutArea {
  position: relative;
  z-index: 2;
  margin-top: -24%;
}

.nuas .aboutArea .aboutBg {
  position: absolute;
  z-index: 0;
}
.nuas .aboutArea .aboutInner {
  position: inherit;
  z-index: 1;
  padding: 20% 4% 10% 4%;
  max-width: 800px;
  margin: 0 auto;
}

.nuas .aboutArea .aboutMaincopy {
  max-width: 580px;
  width: 90%;
  margin: 4% auto 0 auto;
}

.nuas .aboutArea .aboutSubcopy {
  margin: 1.5rem 0 2rem 0;

}

.nuas .aboutArea .aboutSubcopy p {
  text-align: center;
}
.nuas .aboutArea .aboutSubcopy .el_txtBlue {
  color: #0a28be;
  font-weight: 800;
  font-size: 18px;
}
.nuas .aboutArea .aboutSkillTitle {
  max-width: 630px;
  margin: 0 auto 2.5rem auto;
  width: 96%;
}

.nuas .aboutArea .aboutSkillImage {
  margin: 0 0 4rem 0;
  margin-left: calc((100vw - 100%) / 2 * -1);
  margin-right: calc((100vw - 100%) / 2 * -1);
}

.nuas .aboutArea .aboutNeedsTitle {
  max-width: 720px;
  margin: 0 auto 1rem auto;
}
.nuas .aboutArea .aboutNeedsText p {
  text-align: center;
}
.nuas .majorArea {
  position: relative;
  z-index: 2;
}
.nuas .majorArea .majorBg {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 2500px;
  height: 3000px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 50% 50% 0 0;
  z-index: 0;
}

.nuas .majorArea .majorInner {
  position: inherit;
  z-index: 1;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 4% 10% 4%;
}

.nuas .majorArea .majorTitle {
  max-width: 740px;
  margin: 0 auto;
  padding: 4rem 0 2rem 0;
}

.nuas .majorArea .majorTab {
  position: inherit;
  z-index: 1;
  margin: 0 auto;
  font-family: sans-serif;
  width: 100%;
}

.nuas .majorArea .majorTab .majorTabMenu {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 2%;
  width: 87%;
  margin: 0 auto;
  position: inherit;
  top: 2px;
}

.nuas .majorArea .majorTab .majorTabMenu li.active {
  position: initial;
  z-index: 2;
}
.nuas .majorArea .majorTab .majorTabMenu li {
  margin: 0;
}

.nuas .majorArea .majorTab .majorTabMenu li a {
  display: block;
  text-align: center;
}
.nuas .majorArea .majorTab .majorTabMenu li a:hover {
  opacity: 1;
}
.nuas .majorArea .majorTab .majorTabMenu li img {
  display: block;
  transition: filter 0.2s ease;
}
.nuas .majorArea .majorTab .majorTabMenu li.tab01.active img, .nuas .majorArea .majorTab .majorTabMenu li.tab02.active img, .nuas .majorArea .majorTab .majorTabMenu li.tab03.active img {
  filter: drop-shadow(0px -4px 3px #cfcfcf);
}

.nuas .majorArea .majorTab .majorTabContents {
  position: relative;
  transition: height 0.3s ease;
}
.nuas .majorArea .majorTab .majorTabContents .majorTabCont {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  display: block;
  justify-content: center;
  width: 100%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.35);
  box-sizing: border-box;
  padding: 6%;
}

.nuas .majorArea .majorTab .majorTabContents .majorTabCont img {
  display: block;
  height: auto;
  width: auto;
  object-fit: contain;
  max-width: 100%;
}

.nuas .majorArea .majorTab .majorTabContents .majorTabCont.active {
   min-height: initial;
   height: 100%;
  opacity: 1;
  pointer-events: auto;
}

.nuas .majorArea .majorTab .majorTabContents .majorTabBtn {
  cursor: pointer;
  transition: 0.2s all;
  padding: 0;
  margin: 0 0 6% 0;
}
.nuas .majorArea .majorTab .majorTabContents .majorTabBtn:hover {
  transform: scale(1.02);
}

.nuas .majorArea .majorTab .majorTabContents #tab01 {
  background: #f1c2d3;
  border: #e691af 15px solid;
  border-radius: 30px;
}
.nuas .majorArea .majorTab .majorTabContents #tab02 {
  background: #b6e1d2;
  border: #009d7b 15px solid;
  border-radius: 30px;
}
.nuas .majorArea .majorTab .majorTabContents #tab03 {
  background: #afdaff;
  border: #1450be 15px solid;
  border-radius: 30px;
}
.nuas body.modal-open {
  overflow: hidden;
}
.nuas .modalBlock {
  position: fixed;
  inset: 0;
  z-index: 100;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.nuas .modalBlock.active {
  opacity: 1;
  visibility: visible;
}
.nuas .modalBlock .modalBg {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 0;
}
.nuas .modalBlock .modalArea {
  position: relative;
  z-index: 1;
  max-width: 1000px;
  width: 90%;
  margin: 100px auto 100px;
}
.nuas .modalBlock .modalContent {
  position: relative;
  z-index: 0;
  border-radius: 3px;
}
.nuas .modalBlock .modalInner {
  position: relative;
  z-index: 2;
  top: 0;
  padding: 6% 0 0 0;
}
.nuas .modalBlock .modalContentBg {
  position: absolute;
  z-index: 0;
  inset: 0;
}
.nuas .modalBlock .modalContentBg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.nuas .modalBlock .modalTitle {
  margin: 5% 0 5% 0;
}

.nuas .modalBlock .modalText p {
  text-align: center;
}
.nuas .modalBlock .modalSubTitle {
  margin: 4% 0 4% 0;
}
.nuas .modalBlock .modalResult {
  position: relative;
  overflow: hidden;
}
.nuas .modalBlock .modalResult .modalResultBg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
  width: 100%;
}
.nuas .modalBlock .modalResult .modalResultInner {
  position: inherit;
  z-index: 1;
}
.nuas .modalBlock .modalResult .modalResultTitle {
  max-width: 393px;
  margin: 14% auto 7% auto;
}

.nuas .modalBlock .pd_LR6 {
  padding: 0 6%;
}
.nuas .modalBlock .mg_B6 {
  margin: 0 0 6% 0;
}
.nuas .modalBlock .modalMenu {
  display: flex;
  gap: 3%;
  justify-content: space-between;
  margin: 0 0 8% 0;
}

.nuas .modalBlock .modalFotter {
  padding: 2% 4% 2% 4%;
}
.nuas .modalBlock .modalCloseBtn {
  max-width: 42px;
  margin: 0 auto;
  cursor: pointer;
  margin: 4% auto;
}

.nuas .modalBlock .modalClose {
  width: 45px;
  height: 45px;
  position: absolute;
  top: -55px;
  right: -5px;
  cursor: pointer;
}
.nuas .modalBlock .modalClose:before, .nuas .modalBlock .modalClose:after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
}
.nuas .modalBlock .modalClose:before {
  transform: rotate(-45deg) translateY(-50%);
}
.nuas .modalBlock .modalClose:after {
  transform: rotate(45deg) translateY(-50%);
}
.nuas .kanrieiyou .modalResultBg {
  mix-blend-mode: multiply;
}
.nuas .kanrieiyou .modalResultTitle {
  max-width: 600px !important;
  width: 74%;
}

.nuas .kanrieiyou .modalFotter {
  background: linear-gradient(90deg, rgb(236, 119, 112) 0%, rgb(242, 170, 101) 100%);
}
.nuas .kangoshi .modalResultBg {
  mix-blend-mode: multiply;
}
.nuas .kangoshi .modalResultTitle {
  max-width: 600px !important;
  width: 74%;
}
.nuas .kangoshi .modalFotter {
  background: linear-gradient(90deg, rgb(102, 176, 202) 0%, rgb(137, 151, 207) 100%);
}
.nuas .gakkoukyoyu .modalResultBg {
  mix-blend-mode: multiply;
  opacity: 0.4;
}
.nuas .gakkoukyoyu .modalResultTitle {
  width: 50%;
}
.nuas .gakkoukyoyu .modalFotter {
  background: linear-gradient(90deg, rgb(64, 160, 96) 0%, rgb(55, 205, 182) 100%);
}
.nuas .hoikukyoyu .modalResultBg {
  mix-blend-mode: multiply;
}
.nuas .hoikukyoyu .modalResultTitle {
  width: 50%;
}
.nuas .hoikukyoyu .modalFotter {
  background: linear-gradient(90deg, rgb(250, 174, 40) 0%, rgb(255, 167, 145) 100%);
}
.nuas .yougokyoyu .modalResultBg {
  mix-blend-mode: multiply;
}
.nuas .yougokyoyu .modalResultTitle {
  width: 50%;
}
.nuas .yougokyoyu .modalFotter {
  background: linear-gradient(147deg, rgb(255, 99, 250) 0%, rgb(250, 174, 181) 100%);
}
.nuas .creator .modalText {
  position: relative;
}
.nuas .creator .modalText .modalTextBg {
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translateY(-50%);
  max-width: 160px;
  display: none;
}
.nuas .creator .modalText .modalTextBg {
  display: none;
}
.nuas .creator .modalSubTitle {
  margin: 4% 0 3% 0;
}
.nuas .creator .modalContent {
  padding: 0 0 0.01% 0;
}
.nuas .creator .modalResultBg {
  mix-blend-mode: multiply;
}
.nuas .creator .modalResultTitle {
  width: 50%;
}
.nuas .creator #media .modalFotter {
  padding: 2% 4% 1% 4%;
  background: linear-gradient(90deg, rgb(12, 54, 250) 0%, rgb(91, 178, 255) 100%);
}
.nuas .creator #design .modalFotter {
  padding: 2% 4% 1% 4%;
  background: linear-gradient(90deg, rgb(0, 140, 130) 0%, rgb(91, 178, 170) 100%);
}
.nuas .creator #fashion .modalFotter {
  background: linear-gradient(90deg, rgb(254, 65, 171) 0%, rgb(255, 151, 207) 100%);
}
.nuas .ftArea {
  background: linear-gradient(90deg, rgb(60, 160, 250) 0%, rgb(127, 222, 155) 100%);
  padding: 5% 0 0 0;
  position: relative;
  z-index: 2;
}
.nuas .ftArea .ftBacktop {
  position: absolute;
  right: 25px;
  top: -25px;
  max-width: 10%;
}
.nuas .ftArea .ftBacktop {
  max-width: 10%;
}

/*end nuas*/